0 Replies Latest reply on Jun 23, 2011 12:22 PM by FrogSlug

    Plateau 6.3

    FrogSlug

       

      My organization currently uses the Plateau LMS and we are upgrading to version 6.3.

       

      Adobe Presenter is compatible with our current version. Does anybody know if it is compatible (i.e., will pass completion results) with Plateau 6.3?

       

      Thanks!